Subject: bug#51891: 29.0.50; [PATCH] Pixel delta support for wheel events on X

From: Eli Zaretskii <[email-masked]>
Date: Fri, 19 Nov 2021 15:23:52 +0200

> From: Po Lu <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Fri, 19 Nov 2021 21:10:14 +0800
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Thanks, LGTM.  But I wonder whether we should have some more prominent
> > explanations in commands.texi about the significance of these wheel
> > events, and also some index entry to allow to find this quickly.
> 
> I have no idea what further explanation to put in commands.texi.

Some text which makes it clear how these additional POSITION
parameters could be used by Lisp programs.

> As for an idex entry, how about "pixel wheel events" or "pixel
> deltas in wheel events"?

I think "pixel-resolution wheel events".